@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
*{
	--colorGreen:#54B600;
	--colorGreenDark:#285800;
	--colorGreenLight:#67DF00;
	--colorOrange:#FF7E00;
	--colorLinks:#0081FF;
	font-family: "Roboto", sans-serif;
}


/* reset styles */
html {line-height: 1.5;-webkit-text-size-adjust: 100%;width:100%;height:100%;padding: 0;}body {margin: 0;width: 100%;height: 100%;padding: 0;}main {display: block;}img {border-style: none;}button, input, optgroup, select, textarea {font-family: inherit;font-size: 100%;line-height: 1.5;margin: 0;}button, input {overflow: visible;}button, select {text-transform: none;}button, [type="button"], [type="reset"], [type="submit"] {-webkit-appearance: button;}button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}legend {box-sizing: border-box;color: inherit;display: table;max-width: 100%;padding: 0;white-space: normal;}progress {vertical-align: baseline;}textarea {overflow: auto;}[type="checkbox"], [type="radio"] {box-sizing: border-box;padding: 0;}[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {height: auto;}[type="search"] {-webkit-appearance: textfield;outline-offset: -2px;}[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}details {display: block;}summary {display: list-item;}template {display: none;}
/* reset styles */

.ggskin{
	font-family: "Roboto", sans-serif;
	font-size: 0.8rem;
}


.selectedThumbnail{
  outline:solid 1px #ffffffa0;
  box-shadow: 0 0 0 4px #ffffff60;
}
.thumbnailTitle{
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
}
.selectedThumbnail .thumbnailTitle{
	-webkit-backdrop-filter: none;
	backdrop-filter: none;
	background: linear-gradient(0deg, rgba(0,0,0,0.8743872549019608) 0%, rgba(0,1,3,0) 55%) !important;
}

.thumbnailTitle, .thumbnailTitle>div{
	transition: all 0.3s ease-in-out !important;
}
.thumbnailTitle.hovered{
	-webkit-backdrop-filter: none;
	backdrop-filter: none;	
	background: linear-gradient(0deg, rgba(0,0,0,0.8743872549019608) 0%, rgba(0,1,3,0) 55%) !important;
}
.selectedThumbnail .thumbnailTitle>div,
.thumbnailTitle.hovered>div{
    top:90%	!important;
	transform: translateY(-100%) !important;
}

.mapPin:hover{
z-index:1;
}
.htNode:hover{
z-index:2 !important;
}




















.blur{
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
}
.hidden{
	display: none !important;
}
a{
	color:var(--colorLinks);
}

/* Loader */
.blurBg{
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	min-width: 400px;
}
.copyright a{
	color:#000000;
}
.copyright a:hover{
	color:var(--colorLinks) !important;
}
@media only screen and (max-height: 500px) {
	.copyright, .loaderText{
		display: none !important;
	}
}

@media only screen and (max-width: 400px) {
	.blurBg{
		width: 100% !important;
		min-width: auto !important;
	}	
}
.startButton{
	text-transform: uppercase;
}
.startButton>div{
	padding: 15px 30px 15px 30px !important;
}
.loaderContent{
	height: min(90%, 400px) !important;
	top:50% !important;
	transform: translateY(-50%) !important;
	display: flex !important;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;

}
.loaderContent>div{
	position: relative !important;
	width: auto !important;
	height: auto !important;
}
.loaderContent>div.loaderLogo{
	width: 157px !important;
	height: 157px !important;
}
/* Loader */

/* Hotspots */
.nodeCircle{
	box-shadow: 0 0 0 3px #ffffff80;
}
.tippy-content{
	text-align: center;
	padding:1em;
	font-size:0.9em;
}
/* Hotspots */

/* Map (Aerial Pano) */

.mapPin:hover{
	z-index: 100;
}
.mapPin.dark .mapPinImage{
	visibility:hidden !important;
}
.mapPin.dark .mapPinImageDark{
	visibility:visible !important;
}
.mapPin.outdoor .mapPinImage{
	visibility:hidden !important;
}
.mapPin.outdoor .mapPinImageOutdoor{
	visibility:visible !important;
}
/* Map (Aerial Pano) */


/* Top Buttons */
.topButtonsContainer{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.topButtonsContainer > div{
	position: relative !important;
}
.topButtonsContainer > div, .panoCloseButton, .button{
	background-color: #00000020 !important;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px) !important;
	transition: all 0.3s ease-in-out !important;
}
.topButtonsContainer > div:hover, .panoCloseButton:hover, .button:hover{
	background-color: var(--colorLinks) !important;
}
.firstButton{
border-radius: 5px 0 0 5px !important;
}
.lastButton{
	border-radius: 0 5px 5px 0 !important;
}
/* Top Buttons */